# Uses of Class
org.apache.sysds.runtime.instructions.fed.MMChainFEDInstruction

Packages that use MMChainFEDInstruction
Package
Description
org.apache.sysds.runtime.instructions.fed

## Uses of MMChainFEDInstruction in org.apache.sysds.runtime.instructions.fed

Methods in org.apache.sysds.runtime.instructions.fed that return MMChainFEDInstruction
Modifier and Type
Method
Description
`static MMChainFEDInstruction`
MMChainFEDInstruction.`parseInstruction(String str)`
`static MMChainFEDInstruction`
MMChainFEDInstruction.`parseInstruction(MMChainCPInstruction inst, ExecutionContext ec)`